# Subscription default set

An action block that sets the default SIM card/subscription for a particular usage.

Note! This feature isn’t officially supported, requires Android 5+ and the privileged service, may not work on all devices.

## Input arguments

- Usage — the usage of subscription to set the default for, default is Voice.
- Subscription id — id of subscription (SIM) to set as default for the particular usage, default is the current default.